html {
 width:100%;
 height: 100%;
 font-family: 'Open Sans', sans-serif;
 font-style: normal;
 font-variant: normal;
 Font-size:11pt;
 overflow-y: scroll;

}
body {
  margin: 0;
  padding: 0;
  color: #000;
  background : white;
	text-align: center;
  height:100%;

}

[scrolled]{
display: block;
overflow-x:auto;
}

div [uk-sticky]{
 position:fixed;
 z-index:99;

}

.gpdr {
    margin-top: 20px;
    text-align: right;
}


form {
margin: 0;
padding: 0;
}


.label_div_okno{
 font-size:9pt;

}


.sirka_stranky{
    position: relative;
    width:100%;
    margin-left: auto;
    margin-right: auto;
    font-weight:400;


}

#rezervace_okno{
  display:none;
  position:fixed;
  top:0px;
  right:0px;
  width:100%;
  height:100%;
  background-color:rgba(255, 255, 255, 0.95);
  z-index:999999;
  overflow:auto;
}

.rezervace_mala{
 position: relative;
 margin-left: auto;
 margin-right: auto;
 margin-top:100px;


}

#zavrit{
  position:absolute;
  top:0px;
  right:0px;
  padding:20px;
  font-size:15pt;
  cursor: pointer;
}

#zavrit:hover{
  color:#b91c2d ;

}


.input_siroky{
  display:inline;
  border:1px solid #929292;
  color: #6E6F70;
  width:264px;
  font-size: 11pt;
  padding:9px;

}

.input_siroky_div{
  display:inline-block;
  text-align:left;
  margin:0 10 30 10px;
}


.input_tenky{
  display:inline;
  border:1px solid #929292;
  color: #6E6F70;
  width:100px;
  font-size: 11pt;
  padding:9px;

}

.input_tenky_div{
  display:inline-block;
  text-align:left;
  margin:0 10 30 10px;
}

.input_pozadavky{
  display:inline;
  border:1px solid #929292;
  color: #6E6F70;
  width:552px;
  height:100px;
  font-size: 11pt;
  padding:5px;


}

.mezera_div{
  display:inline-block;
  width:100px;
}

#footer-message {
    text-align: center;
}




.seda{
 background: #E8E8E8;
 margin-top:100px;
}

.gdpr-input {
    margin-right: 7px;
}




.inputy_rezervace{
  border:1px solid #929292;
  color: #6E6F70;

}

.input_kalendar{
  margin:0px;
  background: white url(./images/kalendar_ikona.png) no-repeat right;
}

#kalendar_od_1, #kalendar_do_1{
  background: white url(./images/kalendar_ikona.png) no-repeat right;
  background-size: 25px 25px;
}

.input_rezervace{
  background-color: #b91c2d ;
  border:1px solid #929292;
  color: white;
  outline:0;
  cursor: pointer;
  transition: ease 0.5s;
}

.input_rezervace:hover{
  background-color: #D14232;
}

.input_vyber{
  background: white url(./images/ikona_rozbalit.png) no-repeat right;
  outline : none;
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  -o-appearance: none;
  appearance: none;
}


.input_vyber::-ms-expand {
    display: none;
}



#jazyky {
 Font-size:10pt;
 font-weight:bold;
}

.text_popisek{
 text-align:left;
 font-weight:400;
 color:#6E6E6E;


}

.text_popisek_spodni{
 text-align:left;
 font-weight:400;
 color:#6E6E6E;

}



#cara_uvitani{
  width:100%;
  background: url("./images/cara_pozadi_uvitaci.png");

}


#masaze_obrazek{
  width:100%;
}



.text_popisek strong {
 color:#4A4A4A;

}

.zahlavi {
 background-color: #5C5C5C;
 color:white;
 padding-top: 30px;
 font-weight:300;


}

.logo_pozadi{
  display:none;

}


#zahlavi_sirka{
 position:relative;
 margin-left:auto;
 margin-right:auto;
 width:100%;
 max-width:1205px;
 min-height:220px;

}

#zahlavi_oddeleni{
 background-color:#3D3D3D;
 width:100%;
 height:1px;
 border-top:1px solid #000000;
 border-bottom:1px solid #8E8E8E;
 z-index:5;
 margin-top:30px;
}


#zahlavi_sirka_spodek{
 position:relative;
 margin-left:auto;
 margin-right:auto;
 width:100%;
 max-width:1205px;
 text-align:left;

}




#div_akutality, #div_kontakty{
 text-align:left;
}



#div_akutality a, #fb_spodni a, #fb_spodni_m a  {
  text-decoration:none;
  color:white;
}

#div_akutality a:hover, #fb_spodni a:hover,  #fb_spodni_m a:hover {
  text-decoration:underline;
  color:white;
}


#aktuality_nadpis{
 margin-bottom:20px;
 font-weight:400;
}

.aktualita{
 margin-bottom:15px;
}

.aktualita strong{
 font-weight:700;
}

.aktualita_text{
 font-size:8pt;
 margin-top:1px;

}

.aktualita_velka{
 margin-bottom:15px;
 border-bottom: 1px solid #eaeaea;
 padding:0 0 10 10px;
}

.aktualita_velka strong{
 font-weight:700;
}

.aktualita_velka_text{
 font-size:8pt;
 margin-top:1px;

}

.vice_novinky{
 text-align:right;
}


#kontakty_nadpis{
 margin-bottom:5px;
 font-weight:400;
}



#mapa_google{
 display:inline-block;
}





#ikonka_telefon, #ikonka_mail  {
  margin-top:5px;

}

#tel_mail img {
  vertical-align:middle;

}


#nadpis_prohlidka img {
  width:40px;
  height:auto;
  margin-bottom:5px;
  vertical-align:middle;
}

#nadpis_prohlidka span{
  margin-left:5px;
  margin-right:20px;
  font-weight:400;
}

#hlavni_ramec a{
  color: #020202;
 text-decoration:none;
}

#hlavni_ramec a:hover{
   color:#b91c2d ;
   text-decoration:underline;
}

.hvezdicka {
 color:#b91c2d ;
}


.povinne_pole{
  visibility:hidden;
  color:red;
}

.seda_input{
 border:1px solid #AAAAAA;

}

.menu_restaurace{
  display:none;


}

#kalendar_od_m, #kalendar_do_m{
  border:1px solid #AAAAAA;
  background: white url(./images/kalendar_ikona.png) no-repeat right;
  background-size: 30px 30px;
}

#dospeli_input, #deti_input, #pokoje_input {
  border:1px solid #AAAAAA;
  background: white url(./images/ikona_rozbalit.png) no-repeat right;
  outline : none;
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  -o-appearance: none;
  appearance: none;
  background-size: 19px 32px;
}


.input_tenky{
  background: white url(./images/ikona_rozbalit.png) no-repeat right;
  outline : none;
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  -o-appearance: none;
  appearance: none;
  background-size: 19px 32px;
}

.den_v_jidelnicku {
    font-size: 14pt;
    font-family: "open sans",sans-serif;
    color: #6E6E6E;
    font-weight: 700;

}

.datum_poledni_menu{
    color: #6E6E6E;
    margin-left:10px;
}

.cara_poledni_menu{
   width: 100%;
   height: 2px;
   border: 0px;
   background-color: #b91c2d ;
   margin:10 0 55 0px;
}

.tabulka_poledni_menu{
 width:100%;
 margin: 20 0 100 0px;
 color:#6E6E6E;
 font-size:12pt;
 border:0px;
 Border-collapse:collapse;
}

.tabulka_poledni_menu td:nth-child(1) {
  width:10%;
  vertical-align:top;
  padding:0 5 0 5px;

}

.jidlo_poledni_menu {
  vertical-align:top;
  padding-bottom:8px;
}

.popisek_poledni_menu  {
  Font-style: italic;
  font-size:10pt;
}

.alergen_popisek{
 cursor:help;
}

.akce_poledni_menu{
 padding: 0 0 40 0px;
}

.tabulka_poledni_menu td:nth-child(3) {
  width:35px;
  max-width:8%;
  padding-left:2px;
  vertical-align:top;

}

.tabulka_poledni_menu td:nth-child(4) {
  width:20px;
  max-width:10%;
  vertical-align:top;
  text-align:right;
  padding-right:5px;

}


.spolupracujeme_fotka img{
  vertical-align:baseline;


}

.recaptcha {
  width: 100%;
  text-align: center;
  margin: -20px auto 40px;
}

.g-recaptcha {
  display: inline-block;
}




@media screen and (min-width: 1458px) {
 #jazyky, #jazyky a {
 color:white;
 text-decoration:none;
 }



}

@media screen and (max-width: 1457px) {
 #jazyky, #jazyky a {
  color: #020202;
  text-decoration:none;
 }



}

@media screen and (min-width: 768px) and (max-width: 1999px) {

#logo_div{
   float:left;
   width:215px;
   text-align:left;
   background-color:#b91c2d;
   padding: 10 0 10 20px;
   overflow: hidden;
}

.logo_pozadi:nth-child(1){
  display:block;

}



}


@media screen and (min-width: 2000px) {
#logo_div{
   float:left;
   width:215px;
   text-align:left;
   background-color:#b91c2d ;
   padding: 10 0 11 20px;
}

.logo_pozadi:nth-child(2){
  display:block;

}




}






@media screen and (min-width: 1205px) {                       /* 1205 */


.pulka_rezervace{
  display:inline-block;

}

 #div_jazyky {
 position:relative;
 width:100%;
 max-width:1200px;
 top:0px;
 padding:7 0 5 0px;
 text-align:left;
 margin-left: auto;
 margin-right: auto;


}

#jazyky{
  margin-left:40px;
}



.input_kalendar{
  width:264px;
  font-size: 11pt;
  background-size:28px 31px;
  padding:9px;
  margin:10 35 10 0px;

}

.input_vyber{
  width:124px;
  font-size: 11pt;
  padding:9px;
  margin:10 0 10 0px;
  background-size:18px 31px;

}

.mezera{
 margin-right:14px;
}

.input_rezervace{
  width:264px;
  font-size: 11pt;
  padding:9px;
  margin:10 0 10 35px;
}


#logo{
   height:57px;
   transform: scale(2.2);
   margin-left: 17px;
}



#pruh_menu, .div_tlacitka_vyska, .div_tlacitka_vyska_bez{
  height:77px;
}

.div_tlacitka, .div_tlacitka_bez{
  display: inline-block;
  font-size: 10.5pt;
  margin: 30 14 0 14px;
  transition: 0.3s ease;
  padding-bottom:20px;
  vertical-align:top;

}



.div_tlacitka_obal, .div_tlacitka_obal_bez{
  display: inline-block;
  vertical-align:top;


}




.div_tlacitka:hover, .div_tlacitka_bez:hover {
    border-bottom: 3px solid #b91c2d ;
    padding-bottom:2px;

}








.obal_popisky_dva{
 display:inline-block;
 margin:50 0 0 0px;

}

.obal_popisky_dva:nth-child(1) {
 margin-right:35px;
}

#cela_sirka_uvitaci{
  text-align:left;
  width:1170px;
  margin-left:auto;
  margin-right:auto;
}

.sirka_popisky{
 vertical-align:top;
 display:inline-block;
 width:300px;
 text-align:left;

}


.sirka_popisky:nth-child(1)  {
 margin-right:150px;

}

.sirka_popisky:nth-child(2)  {
 margin-right:110px;

}



#fotky_sikmo{
 float:left;

}


#spodni_popis{
 float:right;
 width:610px;

}

#div_prohlidka{
 position:absolute;
 top:0px;
 right:12px;
 width:201px;
}

#div_kontakty {
 position:absolute;
 top:0px;
 left:17px;
}

#kontakty_maly{
 display:inline-block;
 vertical-align:top;

}

#div_akutality{
 position:relative;
 margin-left:450px;
 width:500px;
}

#google_mapa{
 width:200px;
 height:200px;
 border:0;

}

#google_360{
 width:200px;
 height:200px;

}

#kontakty_maly{
 margin-left:30px;
}

#tel_mail{
 vertical-align:top;
 margin-top:30px;
 font-size:11pt;

}

#div_prohlidka{
 text-align:left;

 }

#spolupracujeme{
  display:inline-block;
  margin: 20 0 20 15px;
  width:950px;


}

.spolupracujeme_fotka, #spolupracujeme_nadpis{
  margin-right:50px;
  display:inline-block;
}


#fb_spodni{
  position:absolute;
  top:20px;
  right:10px;
}

#fb_spodni_m {
 display:none;
}


#hlavni_ramec{
 position: relative;
 max-width:1180px;
 min-height:200px;
 width:100%;
 margin-left: auto;
 margin-right: auto;
 text-align:left;
 margin-top:50px;
 margin-bottom:50px;

}




.div_fotky{
display:inline-block;
margin:0.9%;
padding:0.2%;
width:14%;

}


.menu_restaurace{
   background-color:white;
   width:100%;
   padding:10 0 1 0px;
   box-shadow: 0px 2px 2px #DADADA;

}

.svisle_menu{
 text-align:center;
 padding:10 0 2 0px;
 font-size:9pt;
 margin-bottom:18px;
 width:100%;

}

.svisle_menu a:hover {
  border-bottom: 2px solid #b91c2d ;
  padding:10 0 2 0px;
  margin-bottom:16px;
}


#sluzby_div{
 width:500px;

}


#obrazek_dokola{
 width:650px;
 height:250px;
 display:inline-block;
}








}




@media screen and (min-width: 768px) and (max-width: 1204px) {                       /* 768-1204 */

#footer-message {
    transform: translateY(63px);
    padding: 10px 20px;
}

 #div_jazyky {
 display:none;
 }

 #zahlavi_oddeleni {
    margin-top: 80px;
 }


.input_kalendar{
  width:264px;
  font-size: 11pt;
  background-size:28px 31px;
  padding:9px;
  margin:10 0 10 0px;

}

.input_kalendar:nth-child(1) {
 margin-right:35px;
}


.input_vyber{
  width:124px;
  font-size: 11pt;
  padding:9px;
  margin:10 0 10 0px;
  background-size:18px 31px;

}

.mezera{
 margin-right:14px;
}

.input_rezervace{
  width:264px;
  font-size: 11pt;
  padding:9px;
  margin:10 0 10 35px;
}


#logo{
   width: 170px;
   height:51px;
   transform: scale(2.2);
}


#pruh_menu, .div_tlacitka_vyska, .div_tlacitka_vyska_bez{
  height:71px;
}



.div_tlacitka, .div_tlacitka_bez{
  display: inline-block;
  font-size: 9pt;
  margin: 29 10 0 10px;
  transition: 0.3s ease;
  padding-bottom:15px;
  vertical-align:top;
}

.div_tlacitka_obal, .div_tlacitka_obal_bez{
  display: inline-block;
  vertical-align:top;
}



.div_tlacitka:hover, .div_tlacitka_bez:hover {
    border-bottom: 2px solid #b91c2d ;
    padding-bottom:2px;
}





.obal_popisky_dva{
 margin:50 0 0 0px;

}


.sirka_popisky{
 vertical-align:top;
 display:inline-block;
 width:200px;
  text-align:left;
}

.sirka_popisky:nth-child(3), .sirka_popisky:nth-child(4)  {
 margin-right:20px;

}


#fotky_sikmo{
display:none;

}


#hlavni_ramec{
 position: relative;
 max-width:569px;
 width:100%;
 margin-left: auto;
 margin-right: auto;
 text-align:left;
 margin-top:50px;
 margin-bottom:50px;
}





#spodni_popis{
 position:relative;
 width:569px;
 margin-left: auto;
 margin-right: auto;

}

#div_akutality{
 position:relative;
 margin-left:auto;
 margin-right:auto;
 width:569px;

}

#div_kontakty, #div_prohlidka {
 position:relative;
 margin-left:auto;
 margin-right:auto;
 width:569px;
 margin-top:50px;
 text-align:left;
}

#div_kontakty {
 height:350px;

}

#kontakty_maly{
 vertical-align:top;

}

#google_mapa{
 width:569px;
 height:200px;
 border:0;

}

#google_360{
 width:569px;
 height:200px;

}


#adresa{
 float:left;
 margin:15 0 0 10px;

}


#tel_mail{
 float:right;
 vertical-align:top;
 font-size:11pt;
 margin:15 10 0 0px;

}

#spolupracujeme{
 padding-bottom:20px;
}

.spolupracujeme_fotka, #spolupracujeme_nadpis{
  text-align:center;
  margin:20 0 0 0px;
}

#fb_spodni{
 display:none;
}

#fb_spodni_m{
 display:inline-block;
 margin-top: 100px;
 line-height:2.0;
 vertical-align:middle;
}

.gpdr {
    text-align: center;
}



.div_fotky{
display:inline-block;
margin:0.6%;
padding:1%;
width:30%;

}

.menu_restaurace{
   background-color:white;
   width:100%;
   padding:0 0 5 0px;
   box-shadow: 0px 2px 2px #DADADA;
}

.svisle_menu{
 text-align:center;
 padding:6 0 2 0px;
 font-size:7.5pt;
 margin-bottom:10px;
 width:100%;
}

.svisle_menu a:hover {
  border-bottom: 2px solid #b91c2d ;
  padding:6 0 2 0px;
  margin-bottom:8px;
}


#obrazek_dokola{
 display:none;

}




}








@media screen and (min-width: 768px) and  (max-width: 1023px) {                       /* 768 az 1023 */

.div_tlacitka, .div_tlacitka_bez{
  display:none;
}

#div_prohlidka{
 text-align:left;

 }






}








@media screen and (min-width: 768px) {                                         /* zaklad pc */


#obrazek_telefon, #spodni_popis_div_2
{
 display:none;
}

#telefon_obal_logo {
   position:absolute;
   top:0px;
   width:100%;
}





#pozadi_menu {
   position:relative;
   width:100%;
   background: linear-gradient(to right, #b91c2d 0%, #b91c2d 50%, #fff 51%);
   background-size:100% 100%;
   box-shadow: 0px 1px 5px rgba(56,54,54, .1);
}



#pruh_menu {
 position:relative;
 width:100%;
 max-width:1200px;
 text-align:left;
 margin-left: auto;
 margin-right: auto;
 background-color:white;

}


#fb_modra{
 width:100%;
 max-width:1200px;
 text-align:right;
 margin-left: auto;
 margin-right: auto;
}

#fb_modra img{
 margin: 20 50 0 0px;
}





#rezervace_pruh  {
 position:absolute;
 bottom:0px;
 width:100%;
 background-color:rgba(255, 255, 255, 0.5);


}


.logo_pozadi {
 width:100%;

}






#menu_div{
   position: relative;
   float:left;
   height:100%;
   padding-left: 14px;
   color: #020202;

}

#menu_div a{
   color: #020202;
   text-decoration:none;
}

#menu_div a:hover, #jazyky a:hover{
   color: #b91c2d ;
}



.div_tlacitka{
  font-weight: normal;

}


#odstinovani{
 width:100%;
 height:auto;
}

.nadpis_popisek h2{
 margin:0px;
 padding:0px;
 Font-weight:normal;
 font-size:13.1pt;
 text-align:left;



}


.text_popisek{
 font-size:11.0pt;
}



#spodni_popis_div{
 position: relative;
 max-width:1180px;
 height:300px;
 width:100%;
 margin-left: auto;
 margin-right: auto;
 background: url("./images/pozadi_spodek.jpg");
 text-align:left;
 vertical-align: middle;
 margin-top:50px;
}

#obal_spodni_popis{
 display:table-cell;
 vertical-align: middle;
 height:300px;
 width:1205px;



}



.uvitaci_nadpis{
  font-size:15pt;
  color:#909090;

}



.spodni_popis_nadpis h2{
 margin:0px;
 padding:0px;
 Font-weight:300;
 font-size:20pt;
 color:black;
}

.cervena_cara {
 width:120px;
 height:4px;
 margin: 15 0 15 0px;
 background: url("./images/cara_pozadi.png");

}

.cervena_cara_spodni {
 width:120px;
 height:4px;
 margin: 15 0 15 0px;
 background: url("./images/cara_pozadi.png");

}

#rezervace_telefon{
  display:none;
}


.seda{
text-align:center;
 background: url("./images/pozadi_spodek_pod.jpg");
 background-size:100% 300px;
}




.spolupracujeme_fotka, #spolupracujeme_nadpis{
  font-weight:400;
  vertical-align:top;
}

#fb_spodni{
  line-height: 1;
}


.fb_spodek_vedle{
 display:inline-block;
 margin-left:5px;
 vertical-align:top;
 font-weight:400;
}



#fotogalerie{
 width:100%;
 text-align:left;
 margin:100 0 150 0px;
}




.div_fotky:hover{
 background-color:rgba(192, 57, 42, 1);

}

.div_fotky a{
 outline: none;
}


.fotogalerie_obrazek{
 width:100%;
 border:0;
 }


.nadpis_rezervace{
   color:#b91c2d ;
   margin-bottom:70px;
   display: block;
    font-size: 1.5em;
    font-weight: bold;
}


#rezervace_v_okne input:focus, #rezervace_v_okne select:focus, #rezervace_v_okne textarea:focus{
    box-shadow: 0 0 3px gray;
    outline:0;

}


.label_div{
 display:inline-block;
 width:280px;
 font-weight:700;
}


.inputy_rezervace_m_v, .inputy_rezervace_m_t {
  width:263px;
  vertical-align:top;
  margin-bottom:40px;
  padding:10px;
  font-size:13pt;
  margin:0 0 10 0px;

}

.inputy_rezervace_m_t{
  height:100px;
}


.input_rezervace_t{
  background-color: #b91c2d ;
  border:1px solid #929292;
  color: white;
  outline:0;
  margin-left:280px;
  width:263px;
}


.odpoved_rezervace{
  margin: 150 0 0 0px;
  font-weight:700;
  text-align:center;
}

.povinne_pole_stranka{
  width:543px;
  margin:0 0 20 0px;
  text-align:right;
}

.povinne_pole_okno{

  margin:0 0 20 0px;

}

.rezervace_okno_tlacitko{
  background-color: #b91c2d ;
  border:1px solid #929292;
  color: white;
  outline:0;
  margin-bottom:30px;
  font-size: 11pt;
  padding:9px;
  transition: ease 0.5s;
}

.rezervace_okno_tlacitko:hover{
  background-color: #D14232;
  cursor:pointer;
}


.nabidka_pokoju td:nth-child(3) {
  display: none;

}

#uvitani{
 width:500px;
 height:20px;
 margin:50 0 180 0px;
 position: relative;
 margin-left: auto;
 margin-right: auto;
}






}


@media screen and (min-width: 1024px)  {                       /* min 1024 */

#menu_div_tel, #menu_div_tab, #menu_div_zobrazeni{
  display: none;

}


#masaze_obrazek{
  display:none;
}




}

@media screen and (min-width: 768px) and (max-width: 1023px)  {                       /* max 1024 tablet*/

#menu_div_tab{
  display: inline-block;
   position: relative;
   float:right;
   height:100%;
   line-height: 64px;
   vertical-align: middle;
   font-weight: bold;
   margin:0 50 0 0px;
     cursor:pointer;
}




.div_tlacitka_tab{
  display: inline-block;
  font-size: 10pt;


}

#menu_cerna{
  display: inline-block;
    margin-bottom:3px;
}

#menu_div_tel{
  display:none;
}



#menu_div_zobrazeni {
   position:fixed;
   top:0px;
   display:none;
   width:100%;
   height:100%;
   background-color:#333;
   z-index:5;
   overflow-y: scroll;
   overflow-x: hidden;
}

.mezera_menu{
 height:70px;
}

.div_tlacitka_menu_polozka {
   Font-size:10pt;
   color:white;
   border-bottom:1px solid black;
   padding: 10 10 10 10px;
   text-align:left;

}

.div_tlacitka_menu_polozka_jazyk {
   width:100%;
   Font-size:10pt;
   color:white;
   background-color:black;
   padding: 10 10 10 10px;
   text-align:center;

}

.div_tlacitka_menu_podpolozka{
   Font-size:10pt;
   color:white;
   border-bottom:1px solid black;
   padding: 10 10 10 30px;
   text-align:left;

}

.div_tlacitka_menu_polozka a, .div_tlacitka_menu_podpolozka a {
 color:white;
 text-decoration:none;
}



.div_tlacitka_menu_polozka a:hover, .div_tlacitka_menu_podpolozka a:hover{
 color:white;
 text-decoration:none;
}

.div_tlacitka_menu_polozka_jazyk {
  display:inline-block;
 text-decoration:none;
}


.div_tlacitka_menu_polozka:hover, .div_tlacitka_menu_podpolozka:hover {
    background-color:#444;
   text-decoration:none;
}

#menu_div_zobrazeni a {
 color:white;
 text-decoration:none;
}

#hlavni_ramec td{
 vertical-align:top;

}

#masaze_tabulka td:nth-child(4) {
  display:none;
}




}







@media screen and (max-width: 767px) {                                         /* tel */


.logo_pozadi,  #menu_div_tab, #odstinovani, #div_jazyky, #menu_div, #fotky_sikmo, #fb_spodni, #fb_modra,  #ikonka_fb_seda{
  display:none;
}

#footer-message {
    transform: translateY(15px);
    padding: 10px 20px;
}


.gpdr {
    text-align: center;
}


#telefon_obal_logo   {
   width:100%;
   height:50px;
   line-height: 50px;
   vertical-align: middle;
}

#logo{
   float:left;
   margin:5px 0 0 10px;
   width: 100px;
   height: 40px;
   transform: scale(1.8);
}



#obrazek_telefon_img{
 width:100%;
 height:auto;
 margin-bottom:50px;
}

#menu_div_tel{
   float:right;
   margin:0 20 0 0px;
   cursor:pointer;
}


#masaze_tabulka td:nth-child(4) {
  display:none;
}

.div_tlacitka_menu{
  display: inline-block;
  font-size: 11pt;
  font-weight: bold;
  color:white;

}

#pozadi_menu{
   background-color:#b91c2d ;
   height:20%;
   max-height:50px;
   box-shadow: 0px 1px 5px rgba(56,54,54, .1);
}



#menu_bila{
  display: inline-block;
  margin-bottom:2px;

}


#rezervace_pruh{
  display:none;
  clear:both;

}



#menu_div_zobrazeni {
   position:fixed;
   display:none;
   top:0px;
   width:100%;
   height:100%;
   background-color:#333;
   z-index:50;
   overflow-y:scroll;


}

.mezera_menu{
 height:50px;
}

.div_tlacitka_menu_polozka, .div_tlacitka_menu_polozka_jazyk {
   Font-size:11pt;
   color:white;
   border-bottom:1px solid black;
   padding: 0 10 0 10px;
   text-align:left;

}



.div_tlacitka_menu_podpolozka{
   Font-size:10pt;
   color:white;
   border-bottom:1px solid black;
   padding: 0 10 0 30px;
   text-align:left;

}

.div_tlacitka_menu_polozka_jazyk a {
  color:white;
  text-decoration:none;
  margin-left:12px;
  margin-right:12px;
}

#menu_div_zobrazeni a {
 color:white;
 text-decoration:none;
}

.div_tlacitka_menu_polozka_jazyk {
   background-color:black;
   text-align:right;

}


.div_tlacitka_menu_polozka:hover, .div_tlacitka_menu_podpolozka:hover {
    background-color:#444;

}

.sirka_popisky{
 display:inline-block;
 width:90%;
 text-align:left;
 margin: 50 0 0 0px;
 z-index:0;
}


.nadpis_popisek h2{
  margin:0px;
  Font-weight:normal;
  font-size:11.1pt;
  background-color:#b91c2d ;
  padding: 3 0 3 3px;
  color:white;


}
.cervena_cara {
 display:none;
}

.text_popisek{
 font-size:11.0pt;
}

.text_popisek p{
 margin:0px;
 padding:0px;
}

#hlavni_ramec{
 position:relative;
 width:90%;
 margin-left:auto;
 margin-right:auto;
 text-align:left;
 margin-top:50px;
 margin-bottom:50px;
}






.uvitaci_nadpis {
  font-size:12pt;
  color:#909090;
}

.uvitaci_nadpis_r{
  font-size:15pt;
  color:#909090;
  margin-bottom:20px;
}

.spodni_popis_nadpis{

 margin:0 0 15 0px;
}


.spodni_popis_nadpis h2{
 Font-weight:normal;
 font-size:15pt;
 color:black;
 margin: 0px;
 padding:0px;
}


#spodni_popis_div, #spodni_popis_div_2{
 position: relative;
 width:90%;
 margin-left: auto;
 margin-right: auto;
 text-align:left;
 margin-top:50px;
 padding-top:20px;
 padding-bottom:30px;
}




#div_akutality{
 position:relative;
 margin-left:auto;
 margin-right:auto;
 width:90%;

}

#div_kontakty, #div_prohlidka {
 position:relative;
 margin-left:auto;
 margin-right:auto;
 width:90%;
 margin-top:50px;
 text-align:left;
}

#mapa_google{
 width:100%;

}

#google_360, #google_mapa{
 width:100%;
 height:200px;
 border:0;
}


#adresa, #tel_mail{
 text-align:center;
 margin-top:20px;
}

.ikonka_kontakty {
 display:none;
}

#rezervace_telefon{
  width:100%;
  margin:40 0 0 0px;
}


.inputy_rezervace_m{
 width:100%;
 color: #6E6F70;
 padding:10px;
 margin: 10 0 10 0px;
}

.inputy_rezervace_m_r{
 width:100%;
 color: #6E6F70;
 padding:10px;
 margin: 0 0 20 0px;
}

#pozadavky_input{
  height:100px;
}



.input_rezervace_m{
  width:100%;
  background-color: #b91c2d ;
  border:1px solid #929292;
  padding:10px;
  color: white;
  margin: 10 0 10 0px;

}

#fb_spodni_m{
  width:100%;
  text-align:center;
  margin-top:20px;
}

#spolupracujeme{
 padding-bottom:20px;
}

.spolupracujeme_fotka, #spolupracujeme_nadpis{
  text-align:center;
  margin:20 0 0 0px;
}


#rezervace_stranka{
 position: relative;
 width:90%;
 margin-left: auto;
 margin-right: auto;
 text-align:left;
}


#fotogalerie{
 width:100%;
 text-align:left;
 margin:50 0 75 0px;
}




.div_fotky:hover{
 background-color:rgba(192, 57, 42, 1);

}

.div_fotky a{
 outline: none;
}

.div_fotky{
display:inline-block;
margin-bottom:1%;
padding:2%;
width:110px;

}


.fotogalerie_obrazek{
 width:100%;
 border:0;
 }


.nadpis_rezervace{
   color:#b91c2d ;
   margin-bottom:30px;
   display: block;
    font-size: 1.5em;
    -webkit-margin-before: 0.83em;
    -webkit-margin-after: 0.83em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    font-weight: bold;
}


.odpoved_rezervace{
  margin: 70 0 70 0px;
  font-weight:700;

  }

.povinne_pole{
  margin:0 0 10 0px;

}

.nabidka_pokoju td:nth-child(2) {
  display: none;

}



#hlavni_ramec td{
 vertical-align:top;
 padding-top:10px;
}

#uvitani{
 width:90%;
 margin:50 0 0 0px;
 position: relative;
 margin-left: auto;
 margin-right: auto;

}


#obrazek_dokola{
 display:none;

}



}
